### Method

# Clutter GestureAction get_release_coords

#### Declaration [src]

    void
    clutter_gesture_action_get_release_coords (
      ClutterGestureAction* action,
      guint point,
      gfloat* release_x,
      gfloat* release_y
    )

#### Description [src]

Retrieves the coordinates, in stage space, where the touch point was last released.

#### Parameters

`point`

  Type: `guint`

  The touch point index, with 0 being the first touch point received by the action.

`release_x`

  Type: `gfloat*`

  Return location for the X coordinate of the last release.

  The argument will be set by the function.
  The argument can be `NULL`.

`release_y`

  Type: `gfloat*`

  Return location for the Y coordinate of the last release.

  The argument will be set by the function.
  The argument can be `NULL`.